<WebBox ID="needToSell">
<br>
<table border="0" cellspacing="2" cellpadding="2">
  <tr> 
    <td class="heading2" colspan="2">NEED TO SELL REPORT</td>
  </tr>
  <tr> 
    <td class="heading2">Current Month:</td>
    <td class="heading2">
      {{time_frame->currMonth}} {{time_frame->currYear}}
    </td>
  </tr>
  <tr> 
    <td class="heading2">Department:</td>
    <td class="heading2">{{department}}</td>
  </tr>
</table>

<br>
<table width="100%" border="0" cellspacing="1" cellpadding="1">
  <tr> 
    <td class="header" width="1%">&nbsp; </td>
    <td class="header" width="10%">
      {{prev_months}} 
    </td>
    <td class="header"> {{curr_Mon}} </td>
    <Repeat rs="restOfMonths">
      <td class="header"> {{Mon}} </td>
    </Repeat>
  </tr>

  <tr> 
    <td class="sub_header" colspan="20">Delivery Work</td>
  </tr>

  <tr> 
    <td class="left_header">Actual NSR YTD</td>
    <td class="amount"> &nbsp; {{NSR_YTD}} &nbsp; </td>
    <Repeat rs="restOfMonths">
      <td></td>
    </Repeat>
    <td class="total"> &nbsp; {{NSR_YTD}} &nbsp; </td>
  </tr>

  <tr> 
    <td class="left_header">Estimated NSR - Current Month</td>
    <td></td>
    <td class="amount"> &nbsp; {{curr_NSR}} &nbsp; </td>
    <Repeat rs="restOfMonths_1">
      <td></td>
    </Repeat>
    <td class="total"> &nbsp; {{curr_NSR}} &nbsp; </td>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="sub_header" colspan="20">
      Sold Engagment Est. Remaining Work to Deliver
    </td>
  </tr>

  <tr> 
    <td class="left_header">Work Sold  &amp; To Be Delivered - To May</td>
    <td></td>
    <td></td>
    <Repeat rs="contracted">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="strong_left_header">
      Total - Delivered or Sold &amp; to be Delievered
    </td>
    <Repeat rs="total_delivered">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td class="left_header">Budgeted Net Service Revenue-Per Plan</td>
    <Repeat rs="budgeted_NSR">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="strong_left_header">Need To Sell &amp; Deliver Gap</td>
    <Repeat rs="gap1">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td> 
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="sub_header" colspan="20">
      Gross Outstanding Proposals - Practices Estimated Share of Total 
    </td>
  </tr>

  <tr> 
    <td class="left_header">
      High Probability of Success <span class="heading1">&gt; 80%</span>
    </td>
    <td>80%</td>
    <td></td>
    <Repeat rs="prop_80">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td class="left_header">
      Medium Probability of Success <span class="heading1">50% - 79%</span>
    </td>
    <td>65%</td>
    <td></td>
    <Repeat rs="prop_65">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td class="left_header">
      Low Probability of Success <span class="heading1">&lt; 50%</span>
    </td>
    <td>25%</td>
    <td></td>
    <Repeat rs="prop_25">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="strong_left_header">Total Outstanding Proposals</td>
    <td></td>
    <td></td>
    <Repeat rs="prop_total">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="sub_header">
      Gross Outstanding Proposals -Weighted
    </td>
    <td class="sub_header" colspan="2"> Weighting </td>
    <td colspan="20"></td>
  </tr>

  <tr> 
    <td class="left_header">
      High Probability of Success <span class="heading1">&gt; 80%</span>
    </td>
    <td> 80% </td>
    <td></td>
    <Repeat rs="w_prop_80">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td class="left_header">
      Medium Probability of Success <span class="heading1">50% - 79%</span>
    </td>
    <td> 65% </td>
    <td></td>
    <Repeat rs="w_prop_65">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td class="left_header">
      Low Probability of Success <span class="heading1">&lt; 50%</span>
    </td>
    <td> 25% </td>
    <td></td>
    <Repeat rs="w_prop_25">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="strong_left_header" colspan="3">
      Total Outstanding Proposals - Success Weighted
    </td>
    <Repeat rs="w_prop_total">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td class="left_header" colspan="3">
      Blended Estimated Weighted Success Factor
    </td>
    <Repeat rs="success_factor">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="strong_left_header">
      Remaining Need To Sell &amp; Deliver Gap After Proposals
    </td>
    <Repeat rs="gap2">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td> 
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="sub_header">
      Immediate Sales Opportunities (ISOs)
    </td>
    <td class="sub_header" colspan="2"> Weighting </td>
    <td colspan="20"></td>
  </tr>

  <tr> 
    <td class="left_header" colspan="3">
      Gross Quantified Opportunities
    </td>
    <Repeat rs="opportunities">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td class="left_header">
      Net Quantified Opportunities
    </td>
    <td> 10% </td>
    <td></td>
    <Repeat rs="w_opportunities">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <tr> 
    <td class="strong_left_header">
      Remaining Need To Sell &amp; Deliver Gap After ISOs
    </td>
    <Repeat rs="gap3">
      <td class="{{class}}"> &nbsp; {{amount}} &nbsp; </td> 
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

</table>

<br>
<br>
<hr>
<br>
<br>

<table width="100%" border="0" cellspacing="1" cellpadding="0">
  <!--# header of table #-->
  <tr> 
    <td class="header" width="1%">&nbsp; </td>
    <Repeat rs="dept_list">
      <td class="header" width="1%">{{name}}</td>
    </Repeat>
    <td class="header" width="1%"> Prob. </td>
    <Repeat rs="restOfMonths">
      <td class="header"> {{Mon}} </td>
    </Repeat>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <!--# list of contracted projects #-->
  <tr> 
    <td class="sub_header" colspan="20">
      Work Sold & To Be Delivered - to May
    </td>
  </tr>

  <Repeat rs="proj_contracted">
    <tr> 
      <td class="left_header">
        {{name}}
      </td>
      <Repeat rs="dept_list">
        <td align="right" nowrap="true">
	  &nbsp; {{dept_{{dept_id}}}}% &nbsp;
	</td>
      </Repeat>
      <td align="right" nowrap="true"> &nbsp; &nbsp; </td>
      <Repeat rs="restOfMonths">
	<td align="right" bgcolor="#f9f9f9"> &nbsp; {{{{Mon}}}} &nbsp; </td>
      </Repeat>
    </tr>
  </Repeat>

  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>

  <tr> 
    <Var name="span_nr">{{nr_depts}}+2</Var>
    <td class="heading1" nowrap="true" align="center" colspan="{{span_nr}}">
      Totals
    </td>
    <Repeat rs="totals_contracted">
      <td class="heading1" align="right"> &nbsp; {{total}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>
  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <!--# list of project proposals #-->
  <tr> 
    <td class="sub_header" colspan="20">
      Gross Outstanding Proposals - Practices Estimated Share of Total
    </td>
  </tr>

  <Repeat rs="proj_proposals">
    <tr> 
      <td class="left_header">
        {{name}}
      </td>
      <Repeat rs="dept_list">
        <td align="right" nowrap="true">
	  &nbsp; {{dept_{{dept_id}}}}% &nbsp;
	</td>
      </Repeat>
      <td align="right" nowrap="true"> &nbsp; {{prob}}% &nbsp; </td>
      <Repeat rs="restOfMonths">
	<td align="right" nowrap="true"> &nbsp; {{{{Mon}}}} &nbsp; </td>
      </Repeat>
    </tr>
  </Repeat>

  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>

  <tr> 
    <Var name="span_nr">{{nr_depts}}+2</Var>
    <td class="heading1" nowrap="true" align="center" colspan="{{span_nr}}">
      Totals
    </td>
    <Repeat rs="totals_proposals">
      <td class="heading1" align="right"> &nbsp; {{total}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>
  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

  <!--# list of project opportunities #-->
  <tr> 
    <td class="sub_header" colspan="20">
      Immediate Sales Opportunities (ISOs)
    </td>
  </tr>

  <Repeat rs="proj_opportunities">
    <tr> 
      <td class="left_header">
        {{name}}
      </td>
      <Repeat rs="dept_list">
        <td align="right" nowrap="true">
	  &nbsp; {{dept_{{dept_id}}}}% &nbsp;
	</td>
      </Repeat>
      <td align="right" nowrap="true"> &nbsp; {{prob}}% &nbsp; </td>
      <Repeat rs="restOfMonths">
	<td align="right" nowrap="true"> &nbsp; {{{{Mon}}}} &nbsp; </td>
      </Repeat>
    </tr>
  </Repeat>

  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>

  <tr> 
    <Var name="span_nr">{{nr_depts}}+2</Var>
    <td class="heading1" nowrap="true" align="center" colspan="{{span_nr}}">
      Totals
    </td>
    <Repeat rs="totals_opportunities">
      <td class="heading1" align="right"> &nbsp; {{total}} &nbsp; </td>
    </Repeat>
  </tr>

  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>
  <tr> 
    <td bgcolor="#000000" colspan="20"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
  </tr>

  <tr>
    <td colspan="20">&nbsp;</td>
  </tr>

</table>

</WebBox>
